@charset "utf-8";
/* CSS Document */

/* ビジネス支援サービス
--------------------------------------------------------------*/
h3.support{color: #fff; background-color: #d7092f; padding: 8px 15px; margin-bottom: 40px;}

#support{}
#support .commentbox{margin: 80px 0;}

#support ul{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
#support li{list-style: none; float: left; width: 49%; border: 1px solid #D0D0D0;}
#support li:nth-child(even){margin-left: 2%;}

#support .service-ttl{background-color:#D0D0D0; padding: 5px 10px 5px 0; font-weight: bold; line-height: 37px; font-weight: bold; font-size: 17px;}
#support .service-icon{float: left;width: 60px; text-align: center;}
#support .service-icon img{width: 40px; height: auto; }
#support .service-name{float: left;}
#support .service-btn{float: right; width: 120px;text-align: center;}
#support .service-btn span.icon{display: inline-block; margin-right: 5px;}
#support .service-btn i{font-size: 16px;line-height: 37px;}
#support .txtbox{margin: 20px;}
#support .txtbox strong{display: block; margin-bottom: 5px;}


/* button */

.pdf_btn {
    width: 100%;
    margin: 0 auto;
    padding: 0 0.2em;
    display: block;
    text-decoration: none;
    color: #d7092f;
    background-color: #fff;
    transition: .4s;
    text-align: center;
    border-radius: 5px;
    font-size: 15px;
    line-height: 30px;
}
.pdf_btn:hover {
    background-color: #FEF2F4;
}